/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: absolute;
  right: 0;
  top: 0;
  min-width: 100%;
  float: right;
}

/* Add some content at the bottom of the video/page */
.content {
  position: relative;
  bottom: 0;

  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

video {
  width: 100%;
  height: 400px;
}

.space-lg-3, .space-bottom-lg-3 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

footer.container {
  background-color: #1e3799;
  max-width: 100%;
}

footer.container p.mb-2 {
  font: #fff !important;
}


img.news_thumbnail {
  display: block;
  min-width: 224px !important;
  max-width: 225px !important;
  min-height: 144px !important;
  max-height: 145px !important;
  margin: .5rem;
  overflow: hidden;
  padding: 2px;
  margin-left: auto;
  margin-right: auto;
}

.postroll-sans-img {
margin: auto;
}

.blogpost_image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 500px;
}

.blogpost_image:hover {
  transform: scale(1.05);
  transition: 1s ease;
}

.post-headline {
  display: block;
  margin: auto;
}

.outlet {
  display: block;
  padding-left: 15px;
}


.header-text {
  font-family: 'Oleo Script', cursive;

}

.article-share-link {
  max-width: 450px;
}